import request from "@/utils/request";

// 留言列表
export const listNews = params => request({
    url: "/business/news/list",
    method: "GET",
    params,
});

export const addNews = data => request({
    url: "/business/news",
    method: "POST",
    data,
});
